Bug 63830 - Install stops during update
Install stops during update
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
All Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-19 04:35 EDT by Joachim Backes
Modified: 2008-01-17 12:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Backes 2002-04-19 04:35:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.18 i686)

Description of problem:
Wenn updating my RH 7.2 by skipjack beta, anaconda stops when installing
kdebase-3.0.0-3 and says that the install was broken by a reason which cannot be
identified, and tells that possibly the cd media is buggy. But when testing it
before install start (as offered), the test is OK.

The crash happens during text based install and during graphical install. 

After this broken, my OS is destroyed and must be recovered from backup media.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
See description
	

Actual Results:  See description.

Expected Results:  kdebase can be installed.

Additional info:

--
Comment 1 Joachim Backes 2002-04-22 04:42:21 EDT
The bug only appears during a RH 7.2 update. When installing skipjack competely
new, the install runs without any problem.
Comment 2 Michael Fulbright 2002-04-24 12:40:55 EDT
When you do a install do you pick to install KDE?
Comment 3 Michael Fulbright 2002-05-23 12:54:30 EDT
Closing due to inactivity - please reopen if you have additional comments to add
to this bug.
Comment 4 Joachim Backes 2002-05-27 04:32:59 EDT
Seems to be a duplicate of 64592?
Comment 5 Red Hat Bugzilla 2006-02-21 13:48:45 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.